/*Front Page Icon Overwrite */
#NewRequest{
    background-image: url('https://sf311.org/__data/assets/image/0026/75248/web_new_request.png'); 
    background-repeat:no-repeat; 
    background-position-x: 58%; 
    background-position-y: 28%; 
    width: 65px; 
    height: 60px; 
    vertical-align:sub;
}

#MyRequests{
    background-image: url('https://sf311.org/__data/assets/image/0027/75249/web_my_requests.png'); 
    background-repeat:no-repeat; 
    background-position-x: 50%; 
    background-position-y: 28%; 
    width: 64px; 
    height: 60px; 
    vertical-align:sub;
}

#Information{
    background-image: url('https://sf311.org/__data/assets/image/0019/75250/web_information.png'); 
    background-repeat:no-repeat; 
    background-position-x: 52%; 
    background-position-y: 28%; 
    width: 60px; 
    height: 60px; 
    vertical-align:sub;
}


/*overwrite the sign in css */
/*
#sign{
    font-size: 13px;
    line-height: 35px;
    color: #0D3E86;
    top: auto;
    z-index: 0;
    position: absolute;
    padding-right: 10px;
}
*/

/* === Local Overwrites for CSS STyles === */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  position: relative;
  overflow-x: hidden;
}

.alert-content{
    background: #fff;
    border-radius:10px;
    height:auto;
    /*height: 100%;*/
}

section.features_teasers_wrapper .feature_teaser h3{
    font-weight:800;
    text-transform:none;
    word-spacing: 1px;
}


.results-background{
        background: #fff;
        border-radius:10px;
    }


section.features_teasers_wrapper{
    margin:25px 0 20px 0;
}

.feature_request{
    margin-left: -0.2%; 
}

.feature_teaser{
    margin-left: 2.2%;
}

.feature_request{
    margin-left: -0.2%; 
}


.feature_teaser .icon{
    display: block;
    font-size: 60px;
}

.js-user-data .list-inline li{
    background:#7ba1c5;
}

header{
    background:#7ba1c5;
    /*border-bottom:solid 1px #cccccc;*/
    border-bottom: none;
}

.feature_teaser p{
    font-weight:500;
}

.az-list-box ul, .no-result{
    background: #fff;
}

.main{
    background-color:#cddbe9;
}

/*
div.asset-contents{
    background-color:#fff;
    border-radius: 10px;
    padding:20px;
}

div.content-area{
    background-color:#fff;
    border-radius: 10px;
    padding:20px;
}
*/

.web-content, #event-page{
    background-color:#fff;
    border-radius: 10px;
    padding:20px;
}

.kb-promoted{
    background-color: #fff;
    border-radius: 10px;
    padding: 0px 20px 20px 20px;
}

body.iframe {
    background: #5383a1;
}

.iframe .main {
    background-color: #5383a1;
}

.iframe .container {
    background-color: #FFF;
}

/* Overwrite for carousel size, width and margin to center */
.full_page_photo {
  height: 400px;
  width: 1140px;
  background: no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  margin-left: 20%;
}
/* =========================================
            Events Finder
============================================ */
.datepicker .flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding-bottom: 20px;
}
.datepicker .left-column, .datepicker .left-column .wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 10px;
}
.datepicker .right-column {
    text-overflow: ellipsis;
    -webkit-box-flex: 3;
    -ms-flex: 3;
    flex: 3;
    border-left: 1px solid #e5e5e5;
    padding: 0 20px;
    margin: 0 10px;
}
.datepicker .filters {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px;
}
.datepicker .filters.filters-reset {
    margin: 0 10px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
}
.datepicker .nice-checkboxes li a {
    color: #595959;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    font-weight: 400;
    padding: 4px 10px;
    border: 1px solid #595959;
    border-radius: 50px;
}
.datepicker .reset-filters {
    text-align: center;
    padding: 16px 0px 25px 0px;
}
.datepicker .reset-filters a {
    color: #fff;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    font-weight: 400;
    padding: 7px 60px;
    border: 1px solid #0071bc;
    border-radius: 50px;
    background-color: #0071bc;
}

.datepicker .right-column .results-found {
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 10px 0px 10px 0px
}

.datepicker .right-column  .search-result-banner {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border: 0;
    border-bottom: 1px solid #eeeeee;
}

.datepicker .right-column .search-result.type-event {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    transition: all .2s ease;
    border-left-width: 3px;
    border-left-style: solid;
    border-bottom: none;
    margin-bottom: 10px;
    border-color: #0071bc;
    padding: 20px 0px;
}
.datepicker .right-column .search-result.type-event:hover {
    border-left-width: 5px;
}

.datepicker .right-column .search-result.type-event .search-result-title {
    margin: 0;
    font-size: 20px;
    
}
#datepicker .ui-datepicker-calendar {
    display: inline-table;
}
.search-result-date.date {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    width: 64px;
    height: 50px;
    border-radius: 50%;
    margin-right: 20px;
    margin-left: 10px;
}
.search-result-date.date .start-date {
    line-height: 100%;
    vertical-align: super;
    float: left;
    font-size: 30px;
    clear: both;
    background: 0 0;
    border: 0;
    margin: 0;
    padding-right: 3px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.search-result-date.date .start-date .day {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
.search-result-date.date .start-date .month {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    font-size: 11px;
    font-weight: 400;
    display: block;
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
.search-result-date.full-date {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    width: 64px;
    height: 50px;
    border-radius: 50%;
    margin-right: 20px;
    margin-left: 10px;
}
.datepicker .end-date:before {
    background-color: #ababab;
    height: 2px;
    width: 4px;
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
}
.search-result-date.full-date .start-date {
    line-height: 100%;
    vertical-align: super;
    float: left;
    font-size: 30px;
    clear: both;
    background: 0 0;
    border: 0;
    margin: 0;
    padding-right: 3px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.search-result-date.full-date .start-date .day {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
.search-result-date.full-date .start-date .month {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    font-size: 11px;
    font-weight: 400;
    display: block;
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

.search-result-date.full-date .end-date {
    line-height: 100%;
    vertical-align: super;
    float: left;
    padding-left: 8px;
    font-size: 14px;
    position: relative;
}
.search-result-date.full-date .end-date .day {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
.search-result-date.full-date .end-date .month {
    font-style: normal;
    text-transform: uppercase;
    line-height: 110%;
    font-size: 8px;
    font-weight: 400;
    display: block;
}
.datepicker .ui-datepicker {
    font-size: 15px;
    margin: 0 auto;
    padding: 0px;
    margin-bottom: 6px;
    margin-top: 6px;

}
.datepicker .left-column .panel-body {
    display: flex;
    flex-direction: column;
}
.datepicker .left-column .panel-body .see-more {
    text-align: center;
}
.datepicker .left-column .panel-body .see-more i {
    margin-left: 5px;
    
}
.datepicker .left-column .panel-body .see-more i:after {
    content: "\f107";
}
.datepicker .left-column .panel-body .see-more.less i:after{
    content: "\f106"; 
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #e1f3f8;
    background: #e1f3f8;
}
.ui-menu-item a, .a-z-list.results li.ui-autocomplete-category {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #0071bc;
    font-weight: 300 !important;
    text-decoration: none;
}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    margin: 0px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #0071bc;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    color: #fff;
}
.ui-state-default.ui-state-highlight {
    color: #205493 !important;
}
.ui-state-default.ui-state-highlight.ui-state-active {
    color: #fff !important;
}
@media screen and (max-width:467px) {
    .datepicker .right-column {
        padding: 0px;
        border-left: none;
    }
}

/* =========================================
            Events Design
============================================ */
.event .event-tools {
    padding: 0;
    font-size: 22px;
    float: right;
    display: inline-block;
    line-height: 30px;
}
.event .event-tools .sign-in {
    background-color: #43493a;
    color: #fff;
    border-radius: 15px;
    padding: 5px 12px;
    font-size: 13px;
    margin-left: 7px;
}
.event .event-tools .btn.finder i {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 16px;
}
.event .details .btn.download {
    background-color: #0071bc;
    color: #fff;
    border-radius: 15px;
    padding: 5px 12px;
    font-size: 13px;
}
.event .details .btn.download i {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
    float: none;
    width: auto;
}
.event .details .ics-download {
    text-align: center;
}
.event .details .maps {
    padding-bottom: 15px;
}

.event .event-tools .btn.finder span {
    vertical-align: middle;
    font-size: 14px;
}
.event .details .btn.download span {
    vertical-align: middle;
    font-size: 14px;
}
.event .event-tools .finder {
    background-color: #0071bc;
    color: #fff;
    border-radius: 15px;
    padding: 5px 12px;
    font-size: 13px;
}
.event .event-tools a {
    margin: 0 13px;
}
.event .event-tools a:hover {
    text-decoration: none;
}
.event-container-content .main-details.left {
    float: right;
}
.event-container-content .details p {
    display: inline-block;
}
.event-container-content .details i {
    font-size: 18px;
    color: #0071bc;
    float: left;
    width: 29px;
}
.event-container-content .details h3 {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    float: left;
    margin-top: 5px;
    margin-bottom: 15px;
}
.event .row.tools {
    padding-top: 20px;
    padding-bottom: 25px;
}

.event .main-details h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    font-weight: 600;
}
.event .main-details .event-more-info {
    margin: 20px 0px;
}
.event .main-details .event-more-info a {
    border: 2px solid #0071bc;
    padding: 0.4em 1em;
    border-radius: 9999px;
    transition: all 0.6s ease;
}
.event .main-details .event-more-info a i {
    margin-right: 5px;
    vertical-align: middle;
    font-size: 16px;
    float: none;
}
.event .main-details .event-more-info a span {
    vertical-align: middle;
    font-size: 14px;
    font-weight: 600;
}
.event .main-details .event-more-info a:hover {
    background: #0071bc;
    border: 2px solid #0071bc;
    color: #fff;
}
.event-container-content .map.js-visible {
    display: block;
}
.event-container-content .map {
    height: 250px;
    display: none;
}
.event-container-content .map iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

.departments {
    padding-left: 0;
    list-style: none;
}
.departments li {
    padding: 3px 2px 3px 0px;
    line-height: 28px;
    display: inline-block;
}
.departments a, .departments label {
    color: #595959;
    cursor: pointer;
    display: inline;
    font-size: 12px;
    font-weight: 400;
    padding: 4px 10px;
    border: 1px solid #595959;
    border-radius: 50px;
}
.event-date {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}
.event-date p {
    display: inline-block;
}
.event-date span {
    font-weight: bold;
}
.js-searchable-departments {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}
.departments a:hover, .departments label:hover {
    background: #205493;
    color: #FFF;
    border-color: #FFF;
    text-decoration: none;
}
.event  .details .location-details {
    display: flex;
}

/* Date Display Tweak fro Multi-Date Calendar Events */
.event-description.multi-date .event-date{
    margin: 15px 0px;
}            
/* =========================================
        Home Page Upcoming Events Box
============================================ */

.kb-promoted .events-list {
    list-style: none;
    margin: 0;
    padding: 0
}
.kb-promoted .event-item {
    border: 0;
    margin: 0;
    padding: 5px 0px 10px 0px;
}
.kb-promoted .event-item h3 {
    font-weight: 400;
    font-size: 17px;
    margin-bottom: 5px;
    padding: 0px;
    margin-top: 0px;
    line-height: 26px;
}
.kb-promoted .event-item .summary {
    display: flex;
    align-items: baseline;
}
.kb-promoted .event-item p {
    font-weight: 300;
    margin-bottom: 0px;
}
.kb-promoted .events-list .fa {
    font-size: 14px;
    line-height: 14px;
    vertical-align: unset;
    font-weight: 100;
    padding-right: 6px;
    
}
.kb-promoted .event-item-info {
    padding-bottom: 5px;
}
.kb-promoted .row {
    display: flex;
    flex-wrap: wrap;
}

/* =========================================
            SF Footer
============================================ */
.sfgov-footer{
    margin-top: 40px;
    color: #fff;
    border-top: none;
    background: none #151515;
}

.sfgov-footer__container .sfgov-footer__top {
    background: #5b616b
}
.sfgov-footer__container .sfgov-footer__bottom {
    background: #323a45;
    padding: 22px 0 24.4px 0
}
.sfgov-footer__container .sfgov-footer__bottom .sfgov-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}
.sfgov-footer__container .sfgov-footer__bottom .text {
    font-family: "Merriweather", sans-serif;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    margin-left: 19px
}
.sfgov-footer__container .sfgov-footer__bottom .logo img {
    fill: #fff
}
.visually-hidden {
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal;
    
}
.sfgov-footer-navigation {
    margin: 0 auto;
    padding: 0;
}
.sfgov-footer-navigation ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sfgov-footer-navigation ul li {
    padding: 15px 40px 15px 0px;
    margin-bottom: 0;
}

@media screen and (max-width:768px) {
    .sfgov-footer-navigation ul li {
        border-top: 1px solid #323a45;
        border-bottom: 0;
    }
    .sfgov-footer-navigation ul li:last-child {
        border-bottom: 1px solid #323a45;
    }
}
@media screen and (min-width: 769px){
.sfgov-footer-navigation ul li {
    display: inline-block;
}
}
.sfgov-footer-navigation ul li a {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 17px;
    color: #fff;
    line-height: 22px;
    font-weight: bold;
    text-decoration: none
}
@media screen and (min-width: 950px){
.sfgov-container {
    margin: 0 auto;
}
}
@media screen and (max-width: 768px){
.main .sfgov-footer__top .sfgov-container.container {
    padding-left: 0px;
    padding-right: 0px;
}
}
@media screen and (max-width: 768px){
.sfgov-footer-navigation ul::after, .sfgov-footer-navigation ul::before {
    content: '';
    display: table;
    clear: both;
}
}
@media screen and (max-width: 768px){
.sfgov-footer-navigation ul li {
    padding-left: 20px;
}
}
/* =========================================
            SF Header
============================================ */
.navbar .navbar-header li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: no-wrap;
    flex-wrap: no-wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-top: 0px;
}
.navbar .navbar-header li .navbar-brand {
    min-width: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center
}
.navbar .navbar-header li .navbar-brand img {
    max-width: 75px;
    max-height: 75px;
}
.navbar .navbar-header li .sfgov-logo__text {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 8px;
    min-width: 120px;
    position: relative;
}
.navbar .navbar-header li .sfgov-logo__text  .sfgov-logo__text--pre-title {
    font-family: "Helvetica",sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #212121;
}
.navbar .navbar-header li .sfgov-logo__text  .sfgov-logo__text--title {
    font-family: "Merriweather",sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    text-decoration: none;
    color: #212121;
}
.pull-right {
    float: left !important;
    padding-left: 40px;
}
.navbar-nav > li {
    margin: 4px 40px 4px 0;
}
.navbar .nav li a {
    font-family: "Source Sans Pro",sans-serif;
    font-size: 17px;
    color: #000;/*#112e51;*/
    line-height: 19px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 8px;
}
.navbar a.navbar-brand img {
    margin: 0px;
}
.navbar .nav li a {
    text-transform: none;
}
.navbar .nav li a:hover, .navbar .nav li a:active {
    border-bottom: 5px solid #205493;
    padding-bottom: 8px;
}
.navbar .nav li.active a, .navbar .nav li.active a:hover {
    border-bottom: 5px solid #205493;
    padding-bottom: 8px;
}
.navbar .nav {
    margin: 24px 0 0 0;
}
/* =========================================
            SF Search
============================================ */
#overlay-query {
    border: 2px solid #0071bc;
}
#search-form .btn-lg {
    background: #0071bc;
    color: #fff;
    border: 1px solid #0071BC;
    
}
.navbar a.navbar-brand {
    height: auto;
}
/* =========================================
            SF Global Colors
============================================ */
.kb-promoted .btn.btn-primary.kb-show-all {
    border: 0.5px solid #0071bc;
}
.btn-primary {
    background-color: #0071bc;
}
a {
    font-family: Merriweather, sans-serif;
    color: #0071bc;
    font-weight: bold;
    /*line-height: 26px;*/
    text-decoration: none;
}
a:hover {
    color: #205493;
}
.section-nav a:hover {
    /* background: #0071bc; */
}
.main section.hgroup {
    background: #0071bc;
}
a.searchbox-trigger {
    background: #0071bc;
}
ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #0071bc;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    color: #fff;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0071bc;
    border-color: #0071bc;
}
.a-z-pagination a {
    background: #0071bc;
}

.services-search .search-area .btn {
    background: #0071bc;
}

h2 {
    font-family: Merriweather, sans-serif;
}
h1 {
    font-family: "Merriweather",sans-serif;
}
div.feature_teaser a:hover {
    /*color: #205493;*/
    color: black;
}
.icon-box a {
    color: #0071bc;
    border: 1px solid #0071bc;
}
.icon-box a:hover {
    background: #0071bc;
}
#kb-rating button {
    background-color: #0071bc;
}
.event-button {
    text-align: center;
}
.event-button .load-more {
    padding: 0;
    font-size: 22px;
    display: inline-block;
    line-height: 30px;
}
.event-button .load-more .btn.finder {
    background-color: #0071bc;
    color: #fff;
    border-radius: 15px;
    padding: 5px 12px;
    font-size: 13px;
}
/* =========================================
            SF Search Overlay 
============================================ */

#search-form .search-item h3 {
    display: flex;
    align-items: flex-start;
}

/* =========================================
            SF Login Screen
============================================ */

/* Hides Create An Account Button on Login Screen for Admin and Edit mode */
body.login.hide-create-btn .create-account-btn-login{
    display: none;
}
/* =========================================
                SF Article 
============================================ */
.article-head .article-tools {
    line-height: 18px;
}
/* === My Reading List Styles === */
#my-reading-articles .service_teaser.reading-list-articles{
  font-size: 18px;
  margin: 0px 0px 25px 0px;
}
.service_teaser.reading-list-articles .service_details{
  min-height: auto;
}
#my-reading-articles .service_teaser.reading-list-articles ul{
  padding-left: 20px;
}
#my-reading-articles .service_teaser.reading-list-articles li{
  display: block;
  margin-bottom: 20px;
  list-style: none;
}
#my-reading-articles .service_teaser.reading-list-articles span.date{
  font-weight: 300;
  font-style: italic;
  font-size: 14px;
  display: block;
  margin-top: 5px;
}
#my-reading-articles .service_teaser.reading-list-articles p{
  font-size: 16px;
  margin-top: 7px;
}
#my-reading-articles .service_teaser.reading-list-articles .reading-article-delete{
  margin-right: 7px;
}
#my-reading-articles .no-reading-list, #my-reading-articles .my-reading-list-page-content{
  font-size: 16px;
  font-weight: 300;
  font-style: italic;
  margin: 35px 5px;
}
/* =========================================
                SF Fix Menu  
============================================ */
.search-home {
    position: relative;
    min-height: 100px;
    background-color: #E2E2E2;
}
.search-overlay-background {
     display: none;
}
.search-home #search-form {
    top: 50%;
    height: 100%;
    transform: translateY(-50%);
}
#search-form form {
    margin: 1.9em auto;
}
#search-form.homepage {
    top: 50%;
    height: 100%;
    transform: translateY(-50%);
}
#search-form.homepage form {
    margin: 1.9em auto;
}
@media screen and (max-width:991px) {
    .pull-right{
        padding-left: 0px;
    }
    .navbar .navbar-header li .sfgov-logo__text .sfgov-logo__text--title {
        font-size: 17px;
    }
}
.navbar a.navbar-brand {
    width: auto;
}
@media screen and (max-width: 767px){
.search-home {
    display: block;
    min-height: 0px;
}
body.home #search-form.homepage {
        display: none;
}
body.home #search-form.close-form {
    display: none !important;
}
}

/* =========================================
            SF311 FORM (CUSTOM)
============================================ */    
.error-message.sf311-form{
    margin: 20px 0px;
}    
.sf311-form-area{
    margin-top: 20px;
}
.sf311-form-area i{
  margin-right: 5px;
}

.sf311-form-iframe{
    margin: 20px auto;
    border: 1px solid #EEE;
    display: block;
    background: #fff;
    border-radius: 10px;
}


/* =========================================
         Tooltip Tags/Department
============================================ */  
.tags label {
    position: relative;
}
label.label-cut:hover:after {
    content: attr(title);
    width: 160px;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    padding: 10px;
    border-radius: 5px;
    color: white;
    transition: all 0.4s ease;
    bottom: 56px;
    left: -10px;
    background: #245b8e;
    transform: translateY(20px)
}

label.label-cut:hover:before {
    border-color: #245b8e transparent;
    border-width: 10px 8px 0 8px;
    border-style: solid;
    opacity: 1;
    position: absolute;
    content: '';
    transition: all 0.4s ease;
    top: -9px;
    transform: translateY(-2px);
}


/* =========================================
        SAML Login Related
============================================ */  
.saml-login-fallback{
    margin-bottom: 30px;
}

/* =========================================
        Custom Print Styles
============================================ */  
@media print{
    #event-page .event-tools, #event-page .ics-download { display: none; }
    #event-page .row.tools { padding: 0px; }    
    .sfgov-footer { display: none; }
    .gmnoprint { display: none; }
}    
/* =========================================
        Custom Search Glass
============================================ */ 
body {
    overflow-x: hidden;
    position: relative;
}
a.searchbox-trigger {
    position: absolute;
}
/* =========================================
        Sign In Address Details
============================================ */
a.address-details i {
    font-size: 12px;
    line-height: 16px;
}
a.address-details.collapsed i.fa-arrow:before {
    content: "\f067";
}
a.address-details i.fa-arrow:before {
    content: "\f068";
}
/* =========================================
        Home Page Search Box
============================================ */
.search-box {
    border-radius: 20px;
    outline: 0;
    float: left;
    background: #fff;;
}
.search-box i {
    color: #FFF;
}
.search-box button {
    float: left;
    border-radius: 20px;
    margin: 0px;
    width: 32px;
    height: 32px;
    line-height: 30px;
    background: #5b616b;
    margin-right: 5px;
    text-align: center;
    border: 0px;
}
.search-box input {
    outline: 0;
    height: 32px;
    width: 115px;
    line-height: 34px;
    padding: 0 0px;
    color: #212121;
    border: 0;
    float: left;
    border-radius: 20px;
}
@media screen and (min-width: 768px){
    #sign {
        display: flex !important;
    }
}
#sign .search-box i {
    padding: 0;
    font-size: 16px;
    color: #fff;
    bottom: 0;
}
a.searchbox-trigger {
    display: none;
}

/* =====================================================
   Top Nav Changes with Searchbox for Mobile :: START
===================================================== */
@media screen and (max-width: 767px){
    #nav-collapse{
        margin-left: 5px;
    }
    .navbar .nav li a{
        margin-left: 10px;
        color: #333;
    }
    #sign.list-inline li{
        background: #FFF;
        flex-grow: 1;
    }
    #sign{
        position: relative;
        padding: 0px 15px;
        line-height: 40px;
        height: 50px;
        font-size: 17px;
    }    
    #sign .search-box{
        display: none;
    }   
    /*.js-user-data { display: none;}*/
}

